<?php 
session_start();
if(isset($_SESSION['SESS_LOGGEDIN']) == FALSE) {
    header("Location: " . $config_basedir."login.php");
}

require("config.php");
require("db.php");
?>
<?php

if (isset($_POST['details'])) {

    $product_name = mysqli_real_escape_string($_POST['details']);
    $seller= $_SESSION['SESS_USERID']; 
    $ver=1;
    $sql = mysqli_query($db,"UPDATE logins SET verified=$ver WHERE id='$seller'") or die (mysql_error());
    // Place image in the folder 
    $newname = $seller."front.jpg";

    $snewname = $seller."back.jpg";

    move_uploaded_file($_FILES['fileField']['tmp_name'], "productimages/$newname");
    move_uploaded_file($_FILES['fileField2']['tmp_name'], "productimages/$snewname");
    $success="<div class='success' style='margin-bottom:50px;'><img src='images2/download.png'>Files Uploaded You will be contacted via email upon verification</div>";
}

require("header.php");?><hr><div class="container" align="center" style="margin-top:20px;">
<div class="navbar-collapse collapse"><ul class="nav navbar-nav navbar-default">
    <li >
        <a href="verify.php">Verfication</a>
    </li>
    <li >
        <a href="account-details.php">Account Details</a>
    </li>
    <li class="active">
        <a href="#">Account Summary</a>
    </li>
    <li>
        <a href="change-password.php">Change Password</a>
    </li>
    </ul></div>

<h3>Submit Document to Verify your Account</h3>
For regulation purposes, we require that you verify your account by sending us Proof of ID with the most recent date. 
This process is a requirement before your account becomes active and you are able to begin the trading process on ProTradeOption platform.

Proof of ID - Passport / Driver's License - front and back / Government Issued photo ID - front and back

After submission, we will vet the document for authenticity. To begin please upload a scanned copy below and provide the Full Name on the Document.
<?php echo $success;
?>
</div>
<?php
require ("footer.php");
?>